Bug 216359 - OOo Impress incredibly slow
OOo Impress incredibly slow
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 16:31 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 11:07:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Demo ppt file (215.00 KB, application/vnd.ms-powerpoint)
2006-11-19 16:31 EST, Paul F. Johnson
no flags Details
Demo OOo Impress document (22.12 KB, application/vnd.oasis.opendocument.presentation)
2006-11-19 16:32 EST, Paul F. Johnson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 71781 None None None Never

  None (edit)
Description Paul F. Johnson 2006-11-19 16:31:12 EST
Description of problem:
If I use either an existing OOo Impress or import a powerpoint presentation and
try to display it, animations are very slow. It makes no difference if using an
x86 or x86_64.

Version-Release number of selected component (if applicable):
2.1.0-3.1

How reproducible:
Always

Steps to Reproduce:
1. Load either of the attached files
2. Press f5 to start the presentation
3.
  
Actual results:
Animations are painfully slow

Expected results:
Animations should be the same as under PowerPoint. OOo native presentations
should run correctly

Additional info:
Test machines :

x86_64 : rawhide, 1.5Gb memory, Semperon 2000 processor
x86    : rawhide, 512Mb memory, Celeron 1700 processor (laptop)

Both running at 1024x768, 32K colours.
Comment 1 Paul F. Johnson 2006-11-19 16:31:12 EST
Created attachment 141598 [details]
Demo ppt file
Comment 2 Paul F. Johnson 2006-11-19 16:32:31 EST
Created attachment 141599 [details]
Demo OOo Impress document
Comment 3 Caolan McNamara 2006-11-20 11:07:33 EST
Turning on or off tools->openoffice.org->options->view->hardware accel to
enable/disable cairo canvas doesn't make much of a difference. Moving upstream.

Note You need to log in before you can comment on or make changes to this bug.